Subject: acka-voting-digest V2 #202
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Tuesday, November 18 1997     Volume 02 : Number 202

----------------------------------------------------------------------

Date: Mon, 17 Nov 1997 23:23:38 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2380

Proposal 2380
No more word counting
Malenkai (Randy Hall)

This is a Modest proposal.

{{[I understand the last amendment to go from lines to words,
but to count words makes the game more work than I think it needs
to be, and while I could right a program to count words, so would
each player and each future barkeep need to too, and one shouldn't
have to in order to play *this* game.]}}

- ---------------------------------------------------------------------

Amend rule 1258.18, ""Ye Olde Rusty Lantern" (a storytelling game)",
so that its title is "Ye Olde Rusty Lantern", and so that this text:

"
The text of the message should be 150 to 300 words of suitable prose
to add to (or start) the tale.
"

is replaced with this:

"
The text of the message should be a reasonable amount of suitable prose
to add to (or start) the tale (150 to 300 words, or the length of
previous segments, are good guidelines).
"

------------------------------

Date: Mon, 17 Nov 1997 23:24:08 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2381

Proposal 2381
Fixing the Double Crash Loophole
Malenkai (Randy Hall)

This is a Modest proposal.

{{[it always seemed dishonorable to exploit this ... :-)]}}

- --------------------------------------------------------------------

Amend rule 1250.12, "Double Crash", to replace:

"
Throughout these rules, an N-round Salvo is a public post taking the 
form of a numbered list of N five-letter words. The numbering
convention and format should be:
"

with:

"
Throughout these rules, an N-round Salvo is a public post taking the 
form of a numbered list of N five-letter words from the Official
Dictionary. The numbering convention and format should be:
"

------------------------------

End of acka-voting-digest V2 #202
*********************************